Bug 222737 - Implement WebXRBoundedReferenceSpace bounds geometry
Summary: Implement WebXRBoundedReferenceSpace bounds geometry
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebXR (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Imanol Fernandez
URL:
Keywords: InRadar
Depends on:
Blocks: 208988
  Show dependency treegraph
 
Reported: 2021-03-04 07:33 PST by Imanol Fernandez
Modified: 2021-04-19 03:21 PDT (History)
6 users (show)

See Also:


Attachments
Patch (35.97 KB, patch)
2021-03-04 08:37 PST, Imanol Fernandez
no flags Details | Formatted Diff | Diff
Patch for landing (32.96 KB, patch)
2021-03-04 09:42 PST, Imanol Fernandez
no flags Details | Formatted Diff | Diff
Patch (32.96 KB, patch)
2021-03-04 09:43 PST, Imanol Fernandez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Imanol Fernandez 2021-03-04 08:37:34 PST
Created attachment 422234 [details]
Patch
Comment 2 Imanol Fernandez 2021-03-04 09:42:34 PST
Created attachment 422241 [details]
Patch for landing

Rebase onto main
Comment 3 Imanol Fernandez 2021-03-04 09:43:38 PST
Created attachment 422242 [details]
Patch

Rebase onto main
Comment 4 Sergio Villar Senin 2021-03-05 02:30:08 PST
Comment on attachment 422242 [details]
Patch

Awesome thanks!
Comment 5 EWS 2021-03-05 02:50:17 PST
Committed r273957: <https://commits.webkit.org/r273957>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 422242 [details].
Comment 6 Radar WebKit Bug Importer 2021-03-05 02:51:15 PST
<rdar://problem/75087217>